#imagerotator {
	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 580px;
}
ul#imagerotator {
	list-style:none;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
li#imagerotator /* Listen */
  {
	list-style:none;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
